/* ------------------------------------------ */
/* TABLE OF CONTENTS
/* ------------------------------------------ */
/* 01 - GENERAL SETTINGS SECTION */
/* 02 - TYPOGRAPHY SECTION */
/* 03 - HEADER SECTION */
/* 04 - NAVIGATION SECTION */
/* 05 - ABOUT SECTION */
/* 06 - SKILLS SECTION */
/* 07 - SERVICES SECTION */
/* 08 - RESUME SECTION */
/* 09 - WORK SECTION */
/* 10 - CLIENTS SECTION */
/* 11 - REVIEW SECTION */
/* 12 - CONTACT SECTION */
/* 13 - SOCIAL MEDIA SECTION */
/* 14 - FOOTER SECTION */
/* 15 - RESPONSIVE SECTION */
/* ******* GENERAL SETTINGS SECTION START ******* */
html,
body {
    height: 100%;
}

#particles {
    width: 100%;
    height: 100%;
    padding: 0;
    z-index: 2;
    position: absolute;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #1b1b1b;
    opacity: 1;

    /* Firefox */
    font-weight: 300;
    font-size: 8pt;
    letter-spacing: 2pt;
    font-family: "Montserrat", sans-serif;
}

.no-padding {
    padding: 0;
}

/* ******* TYPOGRAPHY SECTION START ******* */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    letter-spacing: 2pt;
}

p {
    font-weight: 300;
    font-family: "Roboto", sans-serif;
}

.title {
    margin: 0;
    font-size: 10pt;
    letter-spacing: 2pt;
    color: #1b1b1b;
    text-transform: uppercase;
}

.line {
    margin: 20px auto;
    width: 25px;
    height: 1px;
    background-color: #9e9e9e;
}

.title-text {
    margin: 0;
    font-size: 20pt;
    letter-spacing: 1pt;
    color: #1b1b1b;
    font-family: "Cardo", serif;
}

.preloader-wrap {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    z-index: 9999;
    overflow: hidden;
}

.preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 60px;
    margin: -30px 0 0 -40px;
}

.preloader .lines {
    width: 100px;
    height: 40px;
    position: absolute;
}

.preloader .lines .line {
    width: 80px;
    height: 8px;
    background-color: #0c0c0c;
    position: absolute;
    clip: rect(0, 0, 20px, 0);
}

.preloader .lines .line.line-1 {
    top: 0;
    animation: slide 2s ease 0.1s infinite;
}

.preloader .lines .line.line-2 {
    top: 15px;
    animation: slide 2s ease 0.25s infinite;
}

.preloader .lines .line.line-3 {
    top: 30px;
    animation: slide 2s ease 0.5s infinite;
}

.preloader .loading-text {
    position: absolute;
    top: 50px;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    letter-spacing: 1px;
    line-height: 10px;
    height: 10px;
    text-transform: uppercase;
}

@keyframes slide {
    0% {
        clip: rect(0, 0, 20px, 0);
    }

    30% {
        clip: rect(0, 80px, 20px, 0);
    }

    50% {
        clip: rect(0, 80px, 20px, 0);
    }

    80% {
        clip: rect(0, 80px, 20px, 80px);
    }

    100% {
        clip: rect(0, 80px, 20px, 80px);
    }
}

@keyframes fade {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* ******* HEADER SECTION START ******* */
.header {
    background-image: url("../img/modern/-shower-niche-pn1220-gloss-white-chrome-contents.webp");
    background-repeat: no-repeat;
    background-position: 53% -158px;
    background-size: auto;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.header-clip {
    /* background: url("../img/user2.jpg") no-repeat center center; */
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.header-clip:after {
    content: "";
    background-color: #fafbfc;
    display: block;
    width: 120%;
    height: 109px;
    left: 0;
    position: absolute;
    right: 0;
    bottom: -47px;
    transform: rotate(-4deg);
}

.parallax-window {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.header-wrapper {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

.header-wrapper h1 {
    font-size: 16pt;
    font-weight: 700;
    letter-spacing: 20pt;
    line-height: 32pt;
    color: #1b1b1b;
    text-transform: uppercase;
}

.header-wrapper h2 {
    font-size: 14pt;
    font-weight: 300;
    letter-spacing: 4pt;
    color: #1b1b1b;
    font-family: "Cardo", serif;
}

/* home social-list */
.home-social {
    position: absolute;
    left: 48px;
    bottom: 54px;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14pt;
    line-height: 1.75;
    text-align: center;
    z-index: 5;
}

.home-social::before {
    display: block;
    content: "";
    width: 1.5px;
    height: 36px;
    background-color: #757575;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12px;
}

.home-social li {
    padding-left: 0;
}

.home-social li a,
.home-social li a:visited {
    color: #757575;
}

.home-social li a:hover,
.home-social li a:focus,
.home-social li a:active {
    color: #1b1b1b;
}

/* scroll down */
.scrolldown {
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: right top 0;
    -ms-transform-origin: right top 0;
    transform-origin: right top 0;
    float: right;
    z-index: 5;
}

.scrolldown i {
    padding-left: 9px;
}

.scrolldown a:hover,
.scrolldown a:focus,
.scrolldown a:active {
    color: #151515 !important;
    text-decoration: none;
}

html[data-useragent*="MSIE 10.0"] .scrolldown,
.oldie .scrolldown {
    display: none;
}

.scroll-icon {
    display: inline-block;
    font-family: "montserrat", sans-serif;
    font-size: 10pt;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 3pt;
    color: #1b1b1b !important;
    background: transparent;
    position: relative;
    top: 20px;
    right: 42px;
    -webkit-animation: animate-it 3s ease infinite;
    animation: animate-it 3s ease infinite;
}

/* vertical animation */
@-webkit-keyframes animate-it {
    0%,
    60%,
    80%,
    100% {
        -webkit-transform: translateX(0);
    }

    20% {
        -webkit-transform: translateX(-5px);
    }

    40% {
        -webkit-transform: translateX(20px);
    }
}

@keyframes animate-it {
    0%,
    60%,
    80%,
    100% {
        -webkit-transform: translateX(0);
    }

    20% {
        -webkit-transform: translateX(-5px);
    }

    40% {
        -webkit-transform: translateX(20px);
    }
}

/* ******* NAVIGATION SECTION START ******* */
.navbar {
    z-index: 999;
    padding: 30px 0;
    transition: all 0.5s ease-out;
}

.navbar-brand {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 16pt;
    letter-spacing: 1pt;
    color: #1b1b1b;
    padding-bottom: 15px;
    margin-left: 30px;
}

.navbar-toggler {
    margin-right: 15px;
}

.fa.fa-navicon {
    font-size: 17pt;
    color: #1b1b1b;
}

button:focus {
    outline: none;
}

.inbody {
    background-color: #fff;
    padding-top: 15px;
    padding-bottom: 0px;
    box-shadow: 0 0 70px 0 rgba(0, 0, 0, 0.3);
}

.navbar .navbar-nav > li > a {
    color: #1b1b1b;
    font-size: 8pt;
    letter-spacing: 3pt;
}

.navbar .navbar-nav li.active > a {
    border-bottom: 3px solid #1b1b1b;
    padding-bottom: 22px;
}

/* ******* OFFCANVAS NAVIGATION SECTION START ******* */
.menu-btn {
    font-size: 24pt;
    background: none;
    color: #898989;
    text-align: center;
    cursor: pointer;
    border: 0px;
    top: 30px;
    right: 30px;
    position: fixed;
    z-index: 100;
}

.menu-btn:hover {
    opacity: 0.6;
}

/* ******* SIDE NAVIGATION SECTION START ******* */
@media (min-width: 1000px) {
    .left-side {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 250px;
        min-height: 100%;
        border-right: 2px solid #fafbfc;
        background: #fff;
        float: left;
        overflow: hidden;
        z-index: 1000;
    }

    .left-side .navbar-brand {
        font-size: 20pt;
        letter-spacing: 4pt;
        margin-top: 80px;
        padding: 0 0 0 20px;
        color: #1b1b1b;
    }

    .margin-top {
        margin-top: 80px;
    }

    .left-side .my-navbar {
        display: block;
        overflow: hidden;
        margin-top: 100px;
        list-style: none;
        padding: 0 0 0 50px;
    }

    .left-side .my-navbar li {
        display: block;
        margin-bottom: 5px;
    }

    .left-side .my-navbar li > .nav-link {
        color: #1b1b1b;
        font-family: "Roboto", sans-serif;
        font-size: 9pt;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 2pt;
        border-bottom: none;
        padding-bottom: 10px;
    }

    .left-side .my-navbar li a:hover,
    .left-side .my-navbar li.active > a {
        color: #969595;
    }

    .left-side .bottom {
        position: absolute;
        padding: 0 0 0 20px;
        bottom: 70px;
    }

    .left-side .rights p {
        color: #969595;
        font-size: 11px;
        letter-spacing: 1px;
        line-height: 18px;
    }

    .left-side .rights a {
        color: #1b1b1b;
        text-decoration: none;
    }
}

/* Main */
.main-wrap {
    width: 100%;
    height: 100%;
    padding-left: 250px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 55;
    clear: both;
}

/* ******* ABOUT SECTION START ******* */
.about {
    margin: 0;
    background-color: #fafbfc;
}

.about img {
    margin-top: 100px;
    margin-bottom: 30px;
    border-radius: 360px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: filter 600ms ease;
    -webkit-transition: -webkit-filter 600ms ease;
}

.about img:hover {
    cursor: pointer;
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

.text .line {
    width: 30px;
    height: 2px;
    background-color: #1f1f1f;
    float: left;
    margin: 0;
}

.about .bio-text {
    max-width: 700px;
    padding-top: 20px;
    padding-bottom: 120px;
    margin: 0 auto;
    font-weight: 300;
    font-size: 11pt;
    letter-spacing: 1pt;
    line-height: 18pt;
}

/* Skills Section */
.skills {
    padding-top: 50px;
    background-color: #fafbfc;
}

.skills .skill {
    text-align: center;
    padding: 0px;
}

.skills .skill h5 {
    margin: 0;
    font-weight: 300;
    color: #1b1b1b;
    padding-bottom: 100px;
}

.chart {
    position: relative;
    display: inline-block;
    width: 152px;
    height: 152px;
    margin-bottom: 26px;
    text-align: center;
}

.chart canvas {
    position: absolute;
    top: 0;
    left: 0;
}

.percent {
    display: inline-block;
    font-size: 21px;
    color: #121d1f;
    line-height: 150px;
    z-index: 2;
}

.percent:after {
    content: "%";
    margin-left: 0.1em;
    font-size: 0.8em;
}

/* ******* SERVICES SECTION START ******* */
.services {
    padding-top: 150px;
}

.services .line {
    margin: 20px auto;
    width: 25px;
    height: 1px;
    background-color: #dcdcdc;
}

.service-wrap {
    width: 100%;
    height: 320px;
    margin: 50px 0;
    text-align: center;
    border: 1px solid #ddd;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.service-wrap .icon {
    position: relative;
    top: 100px;
    display: inline-block;
    margin-bottom: 40px;
    padding: 10px;
    background: white;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.service-wrap,
.icon,
.fa {
    font-size: 24pt;
}

.service-wrap .heading {
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-size: 10pt;
    letter-spacing: 2pt;
    position: relative;
    top: 80px;
    -webkit-transition: all 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.service-wrap .icon > img.icon {
    width: 40px;
}

.service-wrap:hover, .service-wrap.active  {
    border-color: #1b1b1b;
}

.service-wrap:hover .icon, .service-wrap.active .icon {
    top: -34px;
}

.service-wrap:hover .heading, .service-wrap.active .heading {
    top: -30px;
}

.service-wrap .description {
    font-weight: 300;
    font-size: 11pt;
    letter-spacing: 1pt;
    line-height: 18pt;
    width: 80%;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition: all 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.service-wrap:hover .description, .service-wrap.active .description {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.service-wrap .description p, .service-wrap.active .description p {
    font-size: 11pt;
    color: #898989;
    line-height: 22px;
}

/* Resume Section */
.resume {
    margin-top: 150px;
    padding: 100px 0;
    background-color: #fafbfc;
}

.resume .nav {
    align-items: center;
    justify-content: center;
}

.resume .nav-tabs {
    margin-bottom: 50px;
    border: none;
}

.resume .nav-tabs .nav-link {
    background: none;
    border: none;
    color: #969595;
    font-family: "Montserrat", sans-serif;
    letter-spacing: 1pt;
    cursor: pointer;
}

a:hover {
    color: #1b1b1b;
}

.resume .resume .nav-tabs .nav-item.show .nav-link,
.nav-tabs  .nav-link.active:hover  .resume  .resume  .nav-tabs  .nav-item.show  .nav-link,
.nav-tabs .nav-link.active {
    color: #1b1b1b;
}

.resume p {
    margin-bottom: 20px;
}

.resume .line {
    margin: 20px auto;
    width: 25px;
    height: 1px;
    background-color: #dcdcdc;
}

.resume-list {
    position: relative;
    padding: 0;
    list-style: none;
}

.resume-list:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #eee;
}

.resume-list > li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.resume-list > li:before,
.resume-list > li:after {
    content: " ";
    display: table;
}

.resume-list > li:after {
    clear: both;
}

.resume-list > li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.resume-list > li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.resume-list > li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.resume-list > li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 70px;
    height: 70px;
    margin-left: 0;
    border: 1px solid #1b1b1b;
    border-radius: 100%;
    text-align: center;
    background: #1b1b1b;
}

.resume-list > li .timeline-image h4 {
    color: #fff;
    margin-top: 40px;
    font-size: 12px;
    text-transform: uppercase;
}

.resume-list > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.resume-list > li.timeline-inverted > .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.resume-list > li.timeline-inverted > .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.resume-list > li:last-child {
    margin-bottom: 40px;
}

.resume-list .timeline-heading h4 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 10pt;
    font-weight: 700;
}

.resume-list .timeline-heading h2 {
    margin-top: 30px;
}

.resume-list .timeline-heading h4.subheading {
    text-transform: none;
    color: #757575;
    font-size: 14pt;
    font-weight: 300;
}

.resume-list .timeline-body > p,
.resume-list .timeline-body > ul {
    margin-bottom: 0;
}

.resume-list .timeline-body > p {
    line-height: 18pt;
    letter-spacing: 1pt;
    font-size: 11pt;
}

/* ******* WORK SECTION START ******* */
.work {
    padding-top: 20px;
}

.work ul {
    padding: 0px;
}

.work ul li {
    cursor: pointer;
    margin: 10px 20px;
    color: #1b1b1b;
    font-size: 11pt;
    letter-spacing: 1pt;
    font-weight: 300;
    display: inline-block;
}

.borderFade {
    padding-bottom: 10px;
    color: #1b1b1b;
    position: relative;
}

.borderFade::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    left: 0;
    bottom: 0;
    opacity: 0;
    transform: translateY(3px);
    background: #1b1b1b;
    transition: opacity 0.2s ease, transform 0.2s ease;
}

.borderFade:hover::after {
    opacity: 1;
    transform: translateY(0);
}

.work .filtr-container img {
    width: 100%;
    height: 100%;
}

.work .filtr-container img:hover {
    cursor: pointer;
}

.margin {
    margin-bottom: 150px;
}

.work .portfolio-thumb {
    position: relative;
    padding: 0;
}

.work .portfolio-thumb .portfolio-overlay {
    position: absolute;
    background: #1b1b1b;
    color: #ffffff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: top;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.work .portfolio-item {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.work .portfolio-thumb:hover .portfolio-overlay {
    opacity: 0.7;
}

.work h3 {
    margin-top: 30px;
    font-size: 11pt;
    font-weight: 700;
    letter-spacing: 1.5pt;
}

/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

/* ******* CLIENTS SECTION START ******* */
.clients {
    margin-top: 150px;
    background-color: #1b1b1b;
}

.clients h3 {
    color: #fff;
    margin-top: 140px;
    font-size: 10pt;
    font-weight: 300;
    letter-spacing: 2pt;
}

.clients .line {
    padding-top: 40px;
    margin-top: 50px;
    width: 1px;
    height: 1px;
    background-color: #b5b5b5;
}

.logos {
    margin-top: 40px;
}

.clients img {
    width: 50%;
}

.logos .margin {
    margin-bottom: 100px;
}

/* ******* REVIEW SECTION START ******* */
.review {
    background-color: #1b1b1b;
}

.swiper {
    max-width: 670px;
    height: auto;
}

.swiper-slide {
    padding: 0 0px 50px;
    text-align: center;
    font-size: 22px;
    background: #1b1b1b;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-wrapper img {
    width: 100px;
    border-radius: 180px;
    margin: 0 auto;
    margin-top: 30px;
}

.swiper-wrapper .review-wrap {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: filter 600ms ease;
    -webkit-transition: -webkit-filter 600ms ease;
}

.swiper-wrapper .review-wrap:hover {
    cursor: pointer;
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

.swiper-wrapper .review-text {
    padding: 15px 0;
    font-size: 18pt;
    font-weight: 300;
    letter-spacing: 2pt;
    color: #fff;
    line-height: 24pt;
    font-family: "Cardo", serif;
}

.swiper-wrapper h4 {
    margin-top: 25px;
    margin-bottom: 100px;
    font-size: 10pt;
    font-weight: 300;
    color: #dcdcdc;
}

/* ******* CONTACT SECTION START ******* */
.contact {
    margin: 0 auto;
    padding-top: 90px;
    padding-bottom: 100px;
}

.contact p {
    margin-bottom: 60px;
}

.contact .text {
    width: 100%;
    height: 40px;
    padding: 15px 15px;
    border: 0;
    font-size: 10pt;
    background-color: transparent;
    color: #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
}

.contact .text:focus {
    transition: border 0.6s;
    -webkit-transition: border 0.6s;
    outline: none;
    border-bottom: 1px solid #1b1b1b;
}

.contact .email,
.contact .captcha {
    margin-top: 30px;
    width: 100%;
    height: 40px;
    padding: 15px 15px;
    border: 0;
    font-size: 10pt;
    background-color: transparent;
    color: #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
}

.contact .email:focus {
    transition: border 0.6s;
    -webkit-transition: border 0.6s;
    outline: none;
    border-bottom: 1px solid #1b1b1b;
}

.captcha-container {
    position: relative;
}

.contact .captcha-img {
    position: absolute;
    margin-top: -69px;
    right: 0;
    bottom: 5px;
    border: 1px solid #bdbdbd;
}

.contact .msg {
    margin-top: 30px;
    width: 100%;
    height: 130px;
    padding: 15px 15px;
    border: 0;
    font-size: 10pt;
    background-color: transparent;
    color: #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
}

.contact .msg:focus {
    transition: border 0.6s;
    -webkit-transition: border 0.6s;
    outline: none;
    border-bottom: 1px solid #1b1b1b;
}

.contact .btn {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 8pt;
    letter-spacing: 2pt;
    color: #fff;
    background-color: #1b1b1b;
    border-radius: 0px;
    padding: 15px 40px;
    width: 100%;
    margin-top: 50px;
}

.info {
    width: auto;
    padding-top: 30px;
    padding-bottom: 80px;
    border-bottom: 1px solid #dcdcdc;
}

.info,
.fa {
    font-size: 24pt;
    color: #1b1b1b;
}

.info h4 {
    color: #1b1b1b;
    font-size: 10pt;
    letter-spacing: 1pt;
}

/* ******* SOCIAL MEDIA SECTION START ******* */
.footer-social {
    margin-top: 50px;
    width: auto;
    height: auto;
}

.footer-social h4 {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3pt;
    padding: 30px 0;
    color: #9e9e9e;
}

.footer-social a {
    text-decoration: none;
}

.footer-social .facebook:hover {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    color: #4267b2;
}

.footer-social .insta:hover {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    color: #c13584;
}

.footer-social .linked:hover {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    color: #0077b5;
}

.footer-social .behance:hover {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    color: #053eff;
}

.footer-social .dribbble:hover {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    color: #ea4c89;
}

.footer-social .twitter:hover {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    color: #1da1f2;
}

.swingHorizontal {
    color: hsl(222, 25%, 14%);
}

.swingHorizontal:hover {
    animation: swingHorizontal 1s ease;
    animation-iteration-count: 1;
}

@keyframes swingHorizontal {
    15% {
        transform: translateX(5px);
    }

    30% {
        transform: translateX(-5px);
    }

    50% {
        transform: translateX(3px);
    }

    65% {
        transform: translateX(-3px);
    }

    80% {
        transform: translateX(2px);
    }

    100% {
        transform: translateX(0);
    }
}

/* ******* FOOTER SECTION START ******* */
footer {
}

footer h4 {
    font-size: 8pt;
    letter-spacing: 1pt;
    margin: 90px auto;
    color: #1b1b1b;
}

/* ******* PROJECT SECTION START ******* */
.project-header {
    /* background: url("../img/project.jpg") no-repeat center center; */
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 100%;
    height: 100%;

    /* For at least Firefox */
    position: relative;
}

.project-wrapper {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

.project-wrapper h3 {
    font-size: 22pt;
    letter-spacing: 8pt;
    line-height: 30pt;
    font-weight: 700;
    color: #fff;
}

.project-wrapper p {
    font-size: 14pt;
    font-weight: 400;
    letter-spacing: 6pt;
    color: #9e9e9e;
}

.gallery .col-md-4 {
    margin-top: 30px;
}

.fact {
    margin: 90px 90px;
    width: auto;
    height: auto;
}

.fact h4 {
    margin-top: 110px;
    font-size: 30pt;
    letter-spacing: 2pt;
    color: #1b1b1b;
}

.fact p {
    color: #1b1b1b;
    font-size: 10pt;
    letter-spacing: 2pt;
    margin-top: -40px;
    margin-bottom: 100px;
}

.visit-btn .btn-default {
    border-radius: 0px;
    padding: 18px 40px;
    border: 0px;
    background-color: #1b1b1b;
    color: #fff;
    text-transform: uppercase;
    font-size: 8pt;
    letter-spacing: 1.5pt;
    margin-top: 85px;
}

.visit-btn .btn-default:hover {
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -ms-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
    background-color: #000000;
}

.project {
    margin-top: 180px;
    margin-bottom: 180px;
}

.project h4 {
    font-size: 14pt;
    letter-spacing: 2pt;
    font-weight: 700;
}

.project p {
    margin-top: 10px;
    font-size: 12pt;
    font-weight: 300;
    color: #455a64;
    letter-spacing: 1px;
    line-height: 15pt;
}

.home,
.next {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #111111;
}

.home:hover {
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -ms-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
    background-color: #1d1d1d;
}

.next:hover {
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -ms-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
    background-color: #1d1d1d;
}

.button {
    margin-top: 100px;
}

.button h3 {
    font-size: 10pt;
    letter-spacing: 2pt;
    color: #fff;
}

.button a {
    text-decoration: none;
}

.button .home,
.next {
    width: auto;
    height: auto;
}

.ft-project {
    background-color: #000000;
    margin-top: 0px;
}

.ft-project h4 {
    color: #fff;
}

/* ******* IQSI ******* */
.test {
    border: 1px solid #f00;
}

body {
    overflow-x: hidden;
}

a {
    color: #000;
}

.alert.alert-danger,
.alert.alert-success {
    margin-bottom: 50px;
}

.collection-click {
    display: inline-block;
    background: #ffecb5;
    padding: 3px 10px;
    border-radius: 4px;
}

.cookies {
    display: block;
    position: absolute;
    left: 25px;
    margin-right: 20px;
    padding: 3px 5px;
    background-color: #ddd;
    border: 1px solid #000;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: 0.625rem;
}

.contact {
    background-color: #FAFBFC;
}

.contact form {
    flex-grow: 1;
    max-width: 719.98px;
}

.font-sm {
    font-size: 0.625rem;
}

.font-12pt {
    font-size: 12pt !important;
}

footer h4 {
    line-height: 1.5rem;
}

.img-border-radius div {
    padding: 25px 0;
}

.img-border-radius div,
.img-border-radius div img {
    border-radius: 10px;
}

input, textarea {
    color: #1B1B1B !important;
}

.quote {
    padding-top: 120px;
    background-color: rgb(27, 27, 27);
}

.quote .title,
.quote .title-text {
    color: #fff;
}

.cursor {
    cursor: pointer;
}

.tab-border {
    border: 1px solid #ddd;
    margin-bottom: 80px;
}

.tab-border .font-sm {
    line-height: 1.25rem;
}

.tab-pane img {
    max-width: 100%;
}

.small-text {
    font-size: 11pt;
}

/* max-width: 800px; */
/* ******* RESPONSIVE SECTION START ******* */
@media (min-width: 1200px) {
    .resume-list > li {
        min-height: 170px;
    }

    .resume-list > li .timeline-panel {
        padding: 10px 20px 20px 100px;
    }

    .resume-list > li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .resume-list > li .timeline-image h4 {
        font-weight: 400;
    }

    .resume-list > li.timeline-inverted > .timeline-panel {
        padding: 10px 100px 20px 20px;
    }
}

@media (min-width: 992px) {
    .resume-list > li {
        min-height: 150px;
    }

    .resume-list > li .timeline-panel {
        padding: 0 20px 20px;
    }

    .resume-list > li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .resume-list > li .timeline-image h4 {
        line-height: 26px;
    }

    .resume-list > li.timeline-inverted > .timeline-panel {
        padding: 0 20px 20px;
    }

    .hide {
        display: none;
    }
}

@media (max-width: 991px) {
    .left-side {
        display: none;
    }
}

@media (min-width: 768px) {
    .resume-list:before {
        left: 50%;
    }

    .resume-list > li {
        margin-bottom: 100px;
        min-height: 100px;
    }

    .resume-list > li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .resume-list > li .timeline-image {
        left: 50%;
        width: 140px;
        height: 140px;
        margin-left: -70px;
    }

    .resume-list > li .timeline-image h4 {
        line-height: 18px;
    }

    .resume-list > li.timeline-inverted > .timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media only screen and (max-width: 3840px) {
    .header-clip:after {
        content: "";
        background-color: #fafbfc;
        display: block;
        width: 120%;
        height: 280px;
        left: 0;
        position: absolute;
        right: 0;
        bottom: -105px;
        transform: rotate(-4deg);
    }
}

@media only screen and (max-width: 2560px) {
    .header-clip:after {
        content: "";
        background-color: #fafbfc;
        display: block;
        width: 120%;
        height: 200px;
        left: 0;
        position: absolute;
        right: 0;
        bottom: -90px;
        transform: rotate(-4deg);
    }
}

@media only screen and (max-width: 1920px) {
    .header-clip:after {
        content: "";
        background-color: #fafbfc;
        display: block;
        width: 120%;
        height: 170px;
        left: 0;
        position: absolute;
        right: 0;
        bottom: -87px;
        transform: rotate(-4deg);
    }
}

@media only screen and (max-width: 1024px) {
    .navbar .navbar-nav > li > a {
        margin-left: 30px;
        margin-bottom: 15px;
    }

    .navbar-nav .active > .nav-link,
    .navbar-nav .nav-link.active,
    .navbar-nav .nav-link.show,
    .navbar-nav .show > .nav-link {
        border-bottom: 2px solid #1b1b1b;
        width: 15px;
        padding-bottom: 20px;
    }

    .inbody {
        padding-bottom: 10px;
    }
}

@media (max-width: 1000px) {
    .left-side {
        background: #fff;
        border-bottom: 2px solid #fafbfc;
        z-index: 1000;
    }

    .left-side .navbar-brand {
        font-size: 14pt;
        letter-spacing: 1pt;
        margin: 20px 20px;
        color: #1b1b1b;
    }

    .left-side .navbar-nav {
        display: block;
        overflow: hidden;
        margin-top: 50px;
        margin-bottom: 50px;
        list-style: none;
    }

    .left-side .navbar-nav .nav-item {
        display: block;
        margin-bottom: 5px;
    }

    .left-side .navbar-nav .nav-item a {
        color: #1b1b1b;
        font-family: "Roboto", sans-serif;
        font-size: 9pt;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 2pt;
        text-align: center;
    }

    .left-side .navbar-nav .nav-item a:hover,
    .left-side .navbar-nav .nav-item a.active {
        color: #969595;
    }

    .left-side .bottom {
        display: none;
    }

    .main-wrap {
        width: 100%;
        position: relative;
        padding-left: 0;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    .header-wrapper {
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }

    .navbar .navbar-nav > li > a {
        margin-left: 30px;
        margin-bottom: 15px;
    }

    .navbar-nav .active > .nav-link,
    .navbar-nav .nav-link.active,
    .navbar-nav .nav-link.show,
    .navbar-nav .show > .nav-link {
        border-bottom: 2px solid #1b1b1b;
        width: 15px;
        padding-bottom: 20px;
    }

    .inbody {
        padding-bottom: 10px;
    }

    .contact .info {
        padding: 200px 0;
    }

    .resume-list > li .timeline-image {
        border: none;
        background-color: #fafbfc;
    }

    .resume-list > li .timeline-image h4 {
        font-size: 8pt;
        letter-spacing: 1pt;
        margin-top: 20px;
        color: #1b1b1b;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .navbar .navbar-nav > li > a {
        margin-left: 30px;
        margin-bottom: 15px;
    }

    .navbar-nav .active > .nav-link,
    .navbar-nav .nav-link.active,
    .navbar-nav .nav-link.show,
    .navbar-nav .show > .nav-link {
        border-bottom: 2px solid #1b1b1b;
        width: 15px;
        padding-bottom: 20px;
    }

    .header-wrapper h1 {
        font-size: 12pt;
        letter-spacing: 10pt;
    }

    .header-wrapper h2 {
        font-size: 10pt;
        letter-spacing: 1pt;
    }

    .home-social {
        display: none;
    }

    .scrolldown {
        display: none;
    }

    .contact .info {
        padding: 50px 0;
    }

    .header-wrapper {
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }

    .resume-list > li .timeline-image {
        border: none;
        background-color: #fafbfc;
    }

    .resume-list > li .timeline-image h4 {
        font-size: 8pt;
        letter-spacing: 1pt;
        margin-top: 20px;
        color: #1b1b1b;
    }
}

@media only screen and (max-width: 375px) {
    .preloader {
        margin: -30px 0 0 -25px;
    }

    .header-wrapper {
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }

    .header-wrapper h1 {
        font-size: 12pt;
        letter-spacing: 10pt;
    }

    .header-wrapper h2 {
        font-size: 10pt;
        letter-spacing: 1pt;
    }

    .home-social {
        display: none;
    }

    .scrolldown {
        display: none;
    }

    .inbody {
        padding-bottom: 10px;
    }

    .resume-list > li .timeline-image {
        border: none;
        background-color: #fafbfc;
    }

    .resume-list > li .timeline-image h4 {
        font-size: 8pt;
        letter-spacing: 1pt;
        margin-top: 20px;
        color: #1b1b1b;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    .preloader {
        margin: -30px 0 0 -30px;
    }

    .header-wrapper {
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        top: 50%;
        left: 50%;
        text-align: center;
    }

    .header-wrapper h1 {
        font-size: 12pt;
        letter-spacing: 10pt;
    }

    .header-wrapper h2 {
        font-size: 10pt;
        letter-spacing: 1pt;
    }

    .home-social {
        display: none;
    }

    .scrolldown {
        display: none;
    }

    .navbar .navbar-nav > li > a {
        margin-left: 30px;
    }

    .navbar-nav .active > .nav-link,
    .navbar-nav .nav-link.active,
    .navbar-nav .nav-link.show,
    .navbar-nav .show > .nav-link {
        border-bottom: 2px solid #1b1b1b;
        width: 15px;
        padding-bottom: 10px;
    }

    .contact .info {
        padding: 50px 0;
    }

    .resume-list > li .timeline-image {
        border: none;
        background-color: #fafbfc;
    }

    .resume-list > li .timeline-image h4 {
        font-size: 8pt;
        letter-spacing: 1pt;
        margin-top: 20px;
        color: #1b1b1b;
    }
}

.collections {
    padding-top: 60px;
}
